## blinker 1.2.dfsg1

=== debian/changelog ===
blinker (1.2.dfsg1-1ubuntu1~cloud0) precise-havana; urgency=low

  * New package for the Ubuntu Cloud Archive.

 -- Adam Gandelman <adamg@ubuntu.com>  Fri, 27 Sep 2013 11:53:11 -0700

blinker (1.2.dfsg1-1ubuntu1) saucy; urgency=low

  * debian/control, debian/rules:
    - Enable tests during build

 -- Michael Terry <mterry@ubuntu.com>  Thu, 19 Sep 2013 11:33:45 -0400

blinker (1.2.dfsg1-1) unstable; urgency=low

  * Initial packaging. (Closes: #702231)
  * Imported Upstream version 1.2.dfsg1
  * Update copyright with _saferef and sphinx licenses
  * Add repack script to remove *.js files from upstream tarball
  * Add documentation and setup correct sphinxdoc links
  * Update docs to include link to rst files and also add AUTHORS and
    README file

 -- Ondřej Surý <ondrej@debian.org>  Mon, 15 Apr 2013 10:46:16 +0200
