## blinker 1.3.dfsg1

=== debian/changelog ===
blinker (1.3.dfsg1-1ubuntu2) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:46:21 +0000

blinker (1.3.dfsg1-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Run tests during build

 -- Michael Terry <mterry@ubuntu.com>  Tue, 29 Oct 2013 08:59:19 -0700

blinker (1.3.dfsg1-1) unstable; urgency=low

  * New upstream version 1.3.dfsg1
  * Move package under Debian Python Modules Team
  * Add Homepage to debian/control

 -- Ondřej Surý <ondrej@debian.org>  Tue, 10 Sep 2013 16:18:38 +0200
