=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: blinker
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ondřej Surý <ondrej@debian.org>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Ondřej Surý <ondrej@debian.org>
 Section: python
 Priority: optional
 Build-Depends: python-all (>= 2.6.6-3), debhelper (>= 7), python-nose
 Standards-Version: 3.9.4
+Homepage: http://pythonhosted.org/blinker/
 
 Package: python-blinker
 Architecture: all
