## blinker 1.3.dfsg2

=== debian/changelog ===
blinker (1.3.dfsg2-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 03:28:21 +0000

blinker (1.3.dfsg2-1) unstable; urgency=low

  * Team upload

  [ Piotr Ożarowski ]
  * Add python3-blinker binary package
    - python3-all added to Build-Depends
  * Switch dh buildsystem to pybuild
    - dh-python added to Build-Depends

  [ Michael Terry ]
  * debian/control, debian/rules:
    - Enable tests during build

  [ Scott Kitterman ]
  * Repack tarball to also remove sourceless docs/html/searchindex.js
  * Update debian/repack.sh to also remove docs/html/searchindex.js
  * Move documentation into a separate binary for use with both the python
    and python3 versions of the package
    - Add python-blinker-doc to debian/control
    - Move debian/python-blinker.docs to debian/python-blinker-doc.docs
    - Move debian/python-blinker.links to debian/python-blinker-doc.links and
      update links for new package name
    - Have python-blinker and python3-blinker Suggest python-blinker-doc
  * Fix DEP-5 format errors in debian/copyright
  * Add DPMT Vcs-* fields to debian/control
  * Bump standards version to 3.9.5 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sat, 02 Aug 2014 13:55:34 -0400
