=== debian/control ===
--- 
+++ 
@@ -4,16 +4,47 @@
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Section: python
 Priority: optional
-Build-Depends: python-all (>= 2.6.6-3), debhelper (>= 7), python-nose
-Standards-Version: 3.9.4
+Build-Depends: python-all (>= 2.6.6-3), python3-all, debhelper (>= 7), dh-python, python-nose
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/blinker/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/blinker/trunk/
+Standards-Version: 3.9.5
 Homepage: http://pythonhosted.org/blinker/
 
 Package: python-blinker
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
+Suggests: python-blinker-doc
 Description: Fast, simple object-to-object and broadcast signaling library
  Blinker provides a fast dispatching system that allows any number of
  interested parties to subscribe to events, or "signals".
  .
  Signal receivers can subscribe to specific senders or receive signals
  sent by any sender.
+ .
+ This package contains the Python 2 version.
+
+Package: python3-blinker
+Architecture: all
+Depends: ${misc:Depends}, ${python3:Depends}
+Suggests: python-blinker-doc
+Description: fast, simple object-to-object and broadcast signaling library
+ Blinker provides a fast dispatching system that allows any number of
+ interested parties to subscribe to events, or "signals".
+ .
+ Signal receivers can subscribe to specific senders or receive signals
+ sent by any sender.
+ .
+ This package contains the Python 3 version.
+
+Package: python-blinker-doc
+Section: doc
+Architecture: all
+Depends: libjs-sphinxdoc, ${misc:Depends}
+Description: Documentation for the blinker signaling library
+ Blinker provides a fast dispatching system that allows any number of
+ interested parties to subscribe to events, or "signals".
+ .
+ Signal receivers can subscribe to specific senders or receive signals
+ sent by any sender.
+ .
+ This package contains the documentation for blinker.
