## blinker 1.4%2Bdfsg1

=== debian/control ===
Source: blinker
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Section: python
Priority: optional
Build-Depends: python3-all, debhelper-compat (= 13), dh-python, python3-nose
Vcs-Git: https://salsa.debian.org/python-team/packages/blinker.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/blinker
Standards-Version: 4.6.0
Homepage: https://pythonhosted.org/blinker/
Rules-Requires-Root: no

Package: python3-blinker
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-blinker-doc
Description: fast, simple object-to-object and broadcast signaling library
 Blinker provides a fast dispatching system that allows any number of
 interested parties to subscribe to events, or "signals".
 .
 Signal receivers can subscribe to specific senders or receive signals
 sent by any sender.
 .
 This package contains the Python 3 version.

Package: python-blinker-doc
Section: doc
Architecture: all
Depends: libjs-sphinxdoc, ${misc:Depends}
Multi-Arch: foreign
Description: Documentation for the blinker signaling library
 Blinker provides a fast dispatching system that allows any number of
 interested parties to subscribe to events, or "signals".
 .
 Signal receivers can subscribe to specific senders or receive signals
 sent by any sender.
 .
 This package contains the documentation for blinker.
