## blinker 1.4+dfsg1

=== debian/changelog ===
blinker (1.4+dfsg1-0.4) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/copyright renamed shortname for BSD licenses to standard one
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Convert git repository from git-dpm to gbp layout
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 7 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Apply multi-arch hints.
    + python-blinker-doc: Add Multi-Arch: foreign.
  * Add missing build dependency on dh addon.
  * Bump debhelper from old 12 to 13.
    + Drop check for DEB_BUILD_OPTIONS containing "nocheck", since debhelper now
      does this.

  [ Gordon Ball ]
  * Repaired and merged divergent git and NMU history since 1.3.dfsg2-1
  * Standards-Version 4.6.0
  * Rules-Requires-Root: no
  * Update d/watch to handle repacking instead of a custom repack script

 -- Gordon Ball <gordon@chronitis.net>  Mon, 25 Oct 2021 17:42:40 +0000

blinker (1.4+dfsg1-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #936217

 -- Sandro Tosi <morph@debian.org>  Sat, 28 Dec 2019 00:30:49 -0500

blinker (1.4+dfsg1-0.2) unstable; urgency=medium

  * Fix FTBFS (Closes: #903325)

 -- Sebastien Delafond <seb@debian.org>  Sat, 04 Aug 2018 08:51:55 +0200

blinker (1.4+dfsg1-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release (Closes: #881282)

 -- Sebastien Delafond <seb@debian.org>  Thu, 11 Jan 2018 15:57:15 +0100
