=== debian/watch ===
version=4
opts=dversionmangle=auto,repacksuffix=+dfsg1 \
https://pypi.python.org/packages/source/b/blinker/blinker-(.*)\.tar\.gz
