## blinker 1.5

=== debian/changelog ===
blinker (1.5-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Switch to git mode on the GitHub repository
  * d/gbp.conf: Add some basic default configuration
  * New upstream version 1.5
    (Closes: #1008014 )
  * d/copyright: Update upstream data and content
  * d/README.source: Adding base information about source
  * d/control: Run wrap-and-sort -ast
  * d/control: Sort binary packages alphabetical
  * d/u/metadata: Update and add content
  * d/control: Updating the package descriptions
  * d/control: Update Homepage field to new URL
  * d/control: Bump Standards-Version to 4.6.1
    No further changes needed.
  * d/control: Update build dependencies
  * d/rules: Use PYBUILD variable to build the package
    (Closes: #1018323)
  * python-blinker-doc: Use dh_sphinxdoc for package build
  * autopkgtest: Run upstream tests for basic testing

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 24 Nov 2022 19:20:48 +0100

blinker (1.4+dfsg1-0.5) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 15:41:36 +0100
