=== debian/control ===
Source: blinker
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Ondřej Surý <ondrej@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 pybuild-plugin-pyproject,
 python3-all,
 python3-pallets-sphinx-themes <!nodoc>,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
Vcs-Git: https://salsa.debian.org/python-team/packages/blinker.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/blinker
Standards-Version: 4.6.1
Homepage: https://github.com/pallets-eco/blinker
Rules-Requires-Root: no

Package: python-blinker-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: Fast, simple object-to-object and broadcast signaling (Documentation)
 Blinker provides fast & simple object-to-object and broadcast signaling
 for Python objects. Interested signal receivers can subscribe to specific
 senders or receive signals sent by any sender.
 .
 The core of Blinker is quite small but provides powerful features:
  * a global registry of named signals
  * anonymous signals
  * custom name registries
  * permanently or temporarily connected receivers
  * automatically disconnected receivers via weak referencing
  * sending arbitrary data payloads
  * collecting return values from signal receivers
  * thread safety
 .
 This package contains the documentation for the blinker Python library.

Package: python3-blinker
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-blinker-doc,
Description: Fast, simple object-to-object and broadcast signaling (Python3)
 Blinker provides fast & simple object-to-object and broadcast signaling
 for Python objects. Interested signal receivers can subscribe to specific
 senders or receive signals sent by any sender.
 .
 The core of Blinker is quite small but provides powerful features:
  * a global registry of named signals
  * anonymous signals
  * custom name registries
  * permanently or temporarily connected receivers
  * automatically disconnected receivers via weak referencing
  * sending arbitrary data payloads
  * collecting return values from signal receivers
  * thread safety
 .
 This package contains the Python 3 version.
