=== debian/tests/control ===
Tests:
 upstream
Depends:
 python3-all,
 python3-blinker,
 python3-pytest,
Restrictions: allow-stderr
