## blinker 1.6.2

=== debian/changelog ===
blinker (1.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.6.2
  * d/control: Add new requirements Build-Depends
  * autopkgtests: Adopt upstream changes
  * d/control: Bump Standards-Version to 4.6.2
    No further changes needed.
  * d/copyright: Update upstream data and content

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 29 Jun 2023 20:05:07 +0200
