=== debian/control ===
--- 
+++ 
@@ -10,11 +10,13 @@
  python3-all,
  python3-pallets-sphinx-themes <!nodoc>,
  python3-pytest <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
  python3-setuptools,
  python3-sphinx <!nodoc>,
+ python3-sphinx-issues <!nodoc>,
 Vcs-Git: https://salsa.debian.org/python-team/packages/blinker.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/blinker
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/pallets-eco/blinker
 Rules-Requires-Root: no
