## blinker 1.7.0

=== debian/changelog ===
blinker (1.7.0-1) unstable; urgency=medium

  * Team upload.
  * [e7d9c73] New upstream version 1.7.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 10 Dec 2023 07:43:09 +0100

blinker (1.6.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.6.3
  * d/control: Adjust B-D due upstream switch to flit
  * d/rules: Tune dh_sphinxdoc target

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 01 Nov 2023 17:19:47 +0100
