=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
+ flit,
  pybuild-plugin-pyproject,
  python3-all,
  python3-pallets-sphinx-themes <!nodoc>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
- python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-issues <!nodoc>,
 Vcs-Git: https://salsa.debian.org/python-team/packages/blinker.git
