=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,7 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=src python3 -m sphinx -b html $(SPHINXOPTS) docs $(CURDIR)/debian/python-blinker-doc/usr/share/doc/python-blinker-doc/html
+	PYTHONPATH=`dirname $$(find .pybuild/ -type d -name "*blinker*dist-info" | head -n1)` \
+	    python3 -m sphinx -b html $(SPHINXOPTS) docs $(CURDIR)/debian/python-blinker-doc/usr/share/doc/python-blinker-doc/html
 	dh_sphinxdoc
 endif
