## blinker 1.8.2

=== debian/changelog ===
blinker (1.8.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.8.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 09 May 2024 21:40:59 +0200

blinker (1.8.1-1) unstable; urgency=medium

  * Team upload.
  * [fa20eec] New upstream version 1.8.1
  * [3e239ef] d/control: Adjust Build-Depends due upstream changes
  * [cc80c8b] d/control: Bump Standards-Version to 4.7.0
    No further changes needed.
  * [29519a1] d/control: Add dh_sequence-* packages to B-D
  * [1d2b1b7] d/rules: Remove --with option from default target
  * [936866f] d/copyright: Update year and content data
  * [4e61621] d/python-blinker-doc.docs: Update file data to install

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 01 May 2024 19:38:46 +0200
