## blinker 1.9.0

=== debian/changelog ===
blinker (1.9.0-2) unstable; urgency=medium

  * Team upload.
  * Copy pyproject.toml into test directory in autopkgtest (closes:
    #1111058).

 -- Colin Watson <cjwatson@debian.org>  Thu, 14 Aug 2025 10:29:13 +0100

blinker (1.9.0-1) unstable; urgency=medium

  * Team upload.
  * [752e897] New upstream version 1.9.0
  * [44b176c] d/rules: Drop -D option from SPHINXOPTS

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 22 Nov 2024 15:47:49 +0100
