=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,7 @@
 
 export PYBUILD_NAME=blinker
 
-BUILD_DATE  = $(shell LC_ALL=C date -u "+%d %B %Y" -d "@$(SOURCE_DATE_EPOCH)")
-SPHINXOPTS := -N -D html_last_updated_fmt="$(BUILD_DATE)"
+SPHINXOPTS := -E -N
 
 %:
 	dh $@ --buildsystem=pybuild
